Bug 1128121 - Libmodplug is missing
Summary: Libmodplug is missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libmodplug
Version: el6
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Karel Volný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1133548
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 10:39 UTC by Marcin Trendota
Modified: 2014-09-24 03:46 UTC (History)
3 users (show)

Fixed In Version: libmodplug-0.8.8.5-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-24 03:46:34 UTC


Attachments (Terms of Use)

Description Marcin Trendota 2014-08-08 10:39:05 UTC
Description of problem:

libmodplug package is missing

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. yum install libmodplug

Actual results:

No package libmodplug available

Expected results:

Install libmodplug package

Additional info:

Comment 1 Karel Volný 2014-08-14 12:55:01 UTC
libmodplug got retired from EPEL 5 and 6, see https://lists.fedoraproject.org/pipermail/epel-devel/2014-August/009906.html

I've asked libmodplug maintainer in Fedora if he could re-take the package in EPEL: https://lists.fedoraproject.org/pipermail/epel-devel/2014-August/009965.html

any volunteers welcome ...

Comment 2 Karel Volný 2014-08-25 12:45:33 UTC
(In reply to Karel Volný from comment #1)
> any volunteers welcome ...

well, what an interest ... :-/

Comment 3 Marcin Trendota 2014-08-25 12:55:13 UTC
It's on nux-dextop repo now, so maybe nobody needs it in EPEL anymore?

Comment 4 Fedora Update System 2014-09-10 08:42:37 UTC
libmodplug-0.8.8.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2299/libmodplug-0.8.8.5-1.el6

Comment 5 Karel Volný 2014-09-10 08:53:53 UTC
(In reply to moonwolf from comment #3)
> It's on nux-dextop repo now, so maybe nobody needs it in EPEL anymore?

not sure who is "nobody" :-) - you've obviously cared enough to report the bug

it's in dependency chain of qmmp which I happen to maintain, so I took it as no one else stepped in ... however, I won't revive the EL5 branch, backporting the security fixes would be too much; anyways, the main distro (RHEL5) is almost dead, only important fixes for big customers are getting in - if someone still maintains a RHEL5-based desktop (suppose that no one plays module files on servers :-)) then good luck with that ...

the update will reach two weeks in testing soon, I'll request stable after the weekend

Comment 6 Fedora Update System 2014-09-24 03:46:34 UTC
libmodplug-0.8.8.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.